NSCameraUsageDescription = "L’accès à l’appareil photo est requis pour numériser des documents et créer des photos et vidéos.";
NSFaceIDUsageDescription = "Face ID est requis pour s’authentifier avec la reconnaissance faciale.";
NSLocationAlwaysUsageDescription = "Le GPS est utilisé pour détecter de nouvelles photos à partir de la photothèque. L'utilisation continue du GPS en arrière-plan peut réduire considérablement la durée de vie de la batterie.";
NSPhotoLibraryUsageDescription = "L’accès à la galerie photos est requis pour téléverser vos photos et vidéos sur votre cloud.";
NSPhotoLibraryAddUsageDescription = "L'accès à la galerie photos est requis pour télécharger vos photos et vidéos sur votre cloud.";
NSMicrophoneUsageDescription = "L’accès au microphone est requis pour créer des messages vocaux.";
NSLocationWhenInUseUsageDescription = "Le GPS est utilisé pour détecter les nouvelles photos de la photothèque en arrière-plan. Il est inutile d'utiliser le GPS uniquement lors de l'utilisation de l'application.";
